<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserMgr6 Interface

For a list of all members of this type, see IEdmUserMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddGroups | Obsolete. Superseded by IEdmUserMgr7::AddGroups2 .
| AddUsers | Obsolete. Superseded by IEdmUserMgr7::AddUsers2 .

Top

# See Also

####

IEdmUserMgr6 Interface
EPDM.Interop.epdm Namespace